<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>
            Facebook Login
        </title>
    </head>
    <body>
        <header>
            <h1>
                <a href="https://www.facebook.com" title="Go to Facebook Home">
                    <img src="" alt="facebook logo" />
                </a>
            </h1>

            <form action="" method="POST">
                <table cellspacing="0">
                    <tbody>
                        <tr>
                            <td>
                                <label for="email">Email or Phone</label>
                            </td>
                            <td>
                                <label for="password">Password</label>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <input type="email" id="email" name="email" />
                            </td>
                            <td>
                                <input
                                    type="password"
                                    id="password"
                                    name="password"
                                />
                            </td>
                            <td>
                                <input type="submit" value="Log In" />
                            </td>
                        </tr>
                        <tr>
                            <td></td>
                            <td><a href="">Forget Password?</a></td>
                        </tr>
                    </tbody>
                </table>
            </form>
        </header>
        <main>
            <article>
                <h1>
                    Connect with friends and the world around you on Facebook.
                </h1>
                <ul>
                    <li>
                        <img src="" alt="" />
                        <p>
                            <b>See photos and updates</b> from friends in News
                            Feed.
                        </p>
                    </li>
                    <li>
                        <img src="" alt="" />
                        <p><b>what's new</b> in your life on your Timeline.</p>
                    </li>
                    <li>
                        <img src="" alt="" />
                        <p>
                            <b>Find more</b> of what you're looking for with
                            Facebook Search.
                        </p>
                    </li>
                </ul>
            </article>
            <section>
                <h1>Sign Up</h1>
                <p>It's quick and easy.</p>
                <form>
                    <table>
                        <tr>
                            <td>
                                <input type="text" placeholder="Fist name" />
                            </td>
                            <td>
                                <input type="text" placeholder="Last name" />
                            </td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <input
                                    type="text"
                                    placeholder="Mobile number or email"
                                />
                            </td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <input
                                    type="password"
                                    placeholder="New password"
                                />
                            </td>
                        </tr>
                    </table>

                    <section>
                        <h1>Birthday</h1>
                        <span>
                            <select name="birthday_month" id="month">
                                <option value="0"> Month </option
                                ><option value="1"> Jan </option
                                ><option value="2">
                                    Feb
                                </option>
                            </select>

                            <select name="birthday_day" id="day">
                                <option value="0"> Day </option
                                ><option value="1" selected> 1 </option
                                ><option value="2">
                                    2
                                </option>
                            </select>

                            <select name="birthday_year" id="year">
                                <option value="0"> Year </option
                                ><option value="1994" selected> 1994 </option
                                ><option value="1995">
                                    1995
                                </option>
                            </select>
                        </span>
                    </section>
                    <section>
                        <h1>Gender</h1>
                        <span>
                            <label>
                                <input
                                    type="radio"
                                    name="gender"
                                    value="female"
                                />Female
                            </label>

                            <label>
                                <input
                                    type="radio"
                                    name="gender"
                                    value="male"
                                />Male
                            </label>
                            <label>
                                <input
                                    type="radio"
                                    name="gender"
                                    value="custom"
                                />Custom
                            </label>
                        </span>
                    </section>
                    <p>
                        By clicking Sign Up, you agree to our Terms, Data Policy
                        and Cookies Policy. You may receive SMS Notifications
                        from us and can opt out any time.
                    </p>
                    <input type="submit" value="Sign Up" />
                </form>
                <hr />
                <p>
                    <a href="">Create a Page</a> for a celebrity, band or
                    business.
                </p>
            </section>
        </main>
        <footer>
            <nav>
                <ul>
                    <li><a href="">English(US)</a></li>
                    <li><a href="">中文(简体)</a></li>
                    <li><a href="">日本语</a></li>
                </ul>
            </nav>
        </footer>
    </body>
</html>
